.daily-cleaning {
  margin-top: 122px;
}

.daily-cleaning .kv {
  background: url(/img/service/daily-cleaning/dc_mv@pc.png) no-repeat right/contain;
}

.daily-cleaning .overview__img {
  bottom: 45%;
}

.movie.container {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 96px;
}

.movie.container .movie-list-item-title {
  display: block;
  font-size: 24px;
  margin-top: 24px;
  text-align: center;
}

.movie.container .movie-list-item-text {
  display: block;
  font-size: 16px;
  margin-top: 18px;
}

@media only screen and (max-width: 1079px) {
  .daily-cleaning {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .daily-cleaning .kv {
    background: none;
  }

  .movie.container {
    margin-top: 80px;
  }

  .movie.container .container {
    width: 100%;
  }

  .movie.container iframe {
    height: 300px;
    width: 100%;
  }

  .movie.container .movie-list-item-title {
    font-size: 18px;
    margin-top: 16px;
  }

  .movie.container .movie-list-item-text {
    font-size: 14px;
    margin-top: 12px;
  }
}